@tailwind base;
@tailwind components;
@tailwind utilities;
.react-calendar {
    background: #F3F4F6 !important;
    border: 0px solid #F3F4F6 !important;
    border-radius: 10px !important;
    height: auto !important;
    box-shadow: 10px  #F3F4F6!important;
    width:290px !important;

  }
  